window.TASK = {
    // Überschriften
    "labelInfo": "Situation",
    "labelAnswere": "Physikalische Erklärung",
    "labelParts": "Verfügbare Textbausteine",
    // Beschriftungen des Buttons
    "labelCheck": "Erklärung überprüfen",
    "labelRestart": "Nochmal versuchen",
    // Arbeitsauftrag
    "task": "Klicke nacheinander auf die Textbausteine, um die Erklärung zusammenzusetzen.",
    "taskBrowse": "Du kannst hier die Aufgabe vorab einsehen, aber noch nicht bearbeiten.",
    "redoing": "Klicke auf die Textbausteine, um die Aufgabe erneut zu lösen.",
    // Hinweise, wenn die Listen leer sind
    "empty": "(Es gibt keine weiteren Textbausteine.)",
    "emptySelection": "(Noch keinen Textbaustein ausgewählt.)",
    "emptyRedo": "(Beim erneuten Üben ist noch kein Textbaustein ausgewählt.)",
    // Einleitende Texte ("\n" ist erlaubt)
    "textInfo": "An einer weißen Wand hängt ein komplett schwarzes Poster. Erkläre, wieso du das Poster bei eingeschalteter Deckenleuchte wahrnehmen kannst.",
    "textParts": "Beachte: Einge Textbaustein sind falsch.",
    "textAnswere": "Ich „sehe“ das schwarze Poster, denn:",
    // Grundlegende Einstellungen
    "multiple": false,
    "forceRestart": true,
    "shuffle": true,
    "highlightError": true,
    "transparent": true,
    "playAudio": true,
    // Standardrückmeldungen
    "responseCorrect": "Das stimmt! Du hast die Aufgabe richtig gelöst.",
    "responseForbiddenParts": "Deine Erklärung enthält mindestens einen Textbaustein, der nicht zur gelernten physikalisch korrekten Vorstellung passt.",
    "responseMissing": "Deine Erklärung ist nicht vollständig.",
    "responseTooLong": "Bis zur Markierung ist alles richtig, aber ab da unnötig.",
    "responseWrong": "Der markierte Schritt deiner Erkläung ist an dieser Stelle falsch.",
    "responseTooShort": "Deine Erklärung ist nicht vollständig.",
    "responseMisplacedHighlighted": "Der markierten Textbaustein kann nicht an dieser Stelle stehen.",
    "responseMisplaced": "Deine Antwort ist falsch.",
    // Textbausteine
    "parts": [
        { "text": "Die Deckenleuchte sendet Licht aus.", index: 0 },
        { "text": "Licht trifft auf die Wand und das Poster.", index: 1 },
        { "text": "Das Poster absorbiert alles Licht, das auf es trifft.", index: 2 },
        { "text": "Daher sendet nur die Wand wieder Licht aus.", index: 3 },
        { "text": "Licht trifft in mein Auge, aber nicht aus der Richtung des Posters.", index: 4 },
        { "text": "Licht trifft in mein Auge.", "response": "Schwarze Gegenstände absorbieren Licht (fast) vollständig. Daher kann vom Poster (fast) kein Licht in dein Auge treffen." },
        { "text": "Licht trifft nur auf das Poster.", "response": "Wieso? Das müsste ja eine komische Deckenleuchte sein…" },
        { "text": "Licht trifft nur auf die Wand.", "response": "Wieso? Das müsste ja eine komische Deckenleuchte sein…" },
        { "text": "Das Poster sendet Licht aus.", "response": "Schwarze Gegenstände absorbieren Licht (fast) vollständig." },
        { "text": "Und weil aus Richtung des Posters Licht kommt, erkennt mein Auge, was da ist.", "response": "Schwarze Gegenstände absorbieren Licht (fast) vollständig." },
        { "text": "Wenn mein Auge die Wand „abtastet“, dann merkt es wegen des Lichtes darauf, was da ist." }
    ]
}
